/**	PRODUCT CLASSES	**/
.productList{
    overflow: hidden;
    clear: both;
    width: 100%;
    min-height: 342px;
}.productList li{
	float: left;
	width: 23%;
    margin: 10px 1%;
	background-color: #f3f3f3;
	list-style: none;
}.productList li:hover{
	background-color: #c4e3e4;
}

.productList li .productAction{padding-bottom: 10px;}
.productList li .productAction p{margin: 0;line-height: 24px;}
.productList li .productAction a{
	padding: 0; margin-right: 8px;
	float: left;
	background-image: url(/resources/images/template/buy_now.gif);
	background-position: 0 -24px;
	width: 87px;
	color: #333;
	text-indent: 5%;
	text-transform: uppercase;
	font-size: 11px;
}
.productList li:hover .productAction a{background-position: 0 0;color: #fff;}

.productList li > a{height:260px;}
.productList a{
	display: block;
	width: 88%;
	height: 100%;
	margin: 0;
	padding: 6%;
	position: relative;
}

.productList .productDescript h4, .productDescript h5{
	line-height: normal;
}
.productDescript h6{margin:5px 0;}
.productList .productDescript h4{
	text-transform: uppercase;
	margin: 0;
	font-size: 14px !Important;
	color: #333;
}
.productDescript h5{
	text-transform: uppercase;
	margin: 5px 0;
	font-size: 12px;
}
.productDescript p{
	font-size: 12px;
	color: #a6a6a6;
	margin: 0;
}

.productImg{
	width: 100%;
	margin-bottom: 20px;
	background-color: #fff;
	height: 150px;
	position: relative;
	overflow:hidden;
}
.productImg img{
	max-width: 100%;
	max-height: 100%;
	display: block;
}

.productTag{
	position: absolute;
	top: 0; right: 0;
	margin: 0; width: 105px;
	background-image: url(/resources/images/template/tags.png);
	line-height: 30px; text-align: center;
	color: #fff; z-index: 1;
	text-transform: uppercase;
}
.productTag p{
	margin: 0;
	text-align: center;
}
/**	TAG COLORS	**/
.productTag._FE5574, .productTag.salmon{background-position: 0 0;}
.productTag._94D1BB, .productTag.green{background-position: 0 -30px;}
.productTag._F2DCCD, .productTag.tan{background-position: 0 -60px;}
.productTag._6D5AFF, .productTag.purple{background-position: 0 -90px;}
.productTag._FF5752, .productTag.rose{background-position: 0 -120px;}
.productTag._EFB3E3, .productTag.pink{background-position: 0 -150px;}
.productTag._FFFF84, .productTag.yellow{background-position: 0 -180px;}
.productTag._FFFFAC, .productTag.lightYellow{background-position: 0 -210px;}
.productTag._FF744D, .productTag.orange{background-position: 0 -240px;}
.productTag._FF374F, .productTag.red{background-position: 0 -270px;}
.productTag._FFC55A, .productTag.brown{background-position: 0 -300px;}